'use strict';

var parrot = require('@cloudtower/parrot');
var reactI18next = require('react-i18next');

const useParrotTranslation = () => {
  return reactI18next.useTranslation(void 0, {
    i18n: parrot.parrotI18n
  });
};
var useParrotTranslation$1 = useParrotTranslation;

module.exports = useParrotTranslation$1;
